Description: Make the build reproducible
Author: Chris Lamb <lamby@debian.org>
Last-Update: 2016-08-21

--- sheepdog-0.8.3.orig/man/Makefile.am
+++ sheepdog-0.8.3/man/Makefile.am
@@ -11,7 +11,7 @@ EXTRA_DIST		= sheep.8.in dog.8.in sheepf
 %.8: %.8.in Makefile $(top_srcdir)/script/gen_man.pl $(top_builddir)/%/$*
 	rm -f $@-t $@
 	@sed \
-		-e "s#@DATE@#`date '+%Y-%m-%d'`#g" \
+		-e "s#@DATE@#$$(date --utc --date "@$${SOURCE_DATE_EPOCH:-$$(date +%s)}" "+%Y-%m%d")#g" \
 		-e "s#@OPTIONS@#$(shell $(top_srcdir)/script/gen_man.pl $(top_builddir)/$*/$*)#g" \
 		$< > $@-t
 	mv $@-t $@
